import SiteBreadcrumb from "@/components/site-breadcrumb";

export default function PerformancePolda() {
  return (
    <div>
      <SiteBreadcrumb />
      <p className="font-semibold">PERFORMANCE KUMULATIF PER POLDA</p>
    </div>
  );
}
